# Uses of Class
org.eclipse.birt.chart.computation.withaxes.SharedScaleContext

Packages that use SharedScaleContext
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.
org.eclipse.birt.chart.factory
Contains classes and interfaces used in the chart building and generation phase.

## Uses of SharedScaleContext in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return SharedScaleContext
Modifier and Type
Method
Description
`static SharedScaleContext`
SharedScaleContext.`createInstance(Object oMin, Object oMax)`

## Uses of SharedScaleContext in org.eclipse.birt.chart.factory

Methods in org.eclipse.birt.chart.factory that return SharedScaleContext
Modifier and Type
Method
Description
`SharedScaleContext`
RunTimeContext.`getSharedScale()`
Returns the shared scale
Methods in org.eclipse.birt.chart.factory with parameters of type SharedScaleContext
Modifier and Type
Method
Description
`void`
RunTimeContext.`setSharedScale(SharedScaleContext ssContext)`
Sets the shared scale